CREATE TABLE [C6StagingPeriodico].[WSEIBO] (
	[RETE] char(1) NOT NULL,
	[DTTRIM] decimal(9,0) NOT NULL,
	[CODFIS] char(16) NOT NULL,
	[CODMAN] char(6) NOT NULL,
	[CODCONF] char(11) NOT NULL,
	[CODPROD] char(2) NOT NULL,
	[NUMPOL] char(11) NOT NULL,
	[CTV] decimal(15,2) NOT NULL,
	[BONUSM] decimal(15,2) NOT NULL,
	[DTDECM] decimal(9,0) NOT NULL,
	[BONUS5] decimal(15,2) NOT NULL,
	[DTDEC5] decimal(9,0) NOT NULL,
	[BONUS10] decimal(15,2) NOT NULL,
	[DTDEC10] decimal(9,0) NOT NULL
)
GO